Aptdaemon Exploit Closed in Ubuntu OSes

Canonical released some details about an Aptdaemon vulnerability that has been found and corrected in Ubuntu 15.04, Ubuntu 15.04, Ubuntu 14.10, Ubuntu 14.04 LTS and Ubuntu 12.04.

Ubuntu maintainers have been quick to upgrade a package in the distribution in order to fix a problem with aptdaemon, which is the transaction based package management service. From the looks of it, Aptdaemon could have been made to expose sensitive information, or to allow file access as the admin… (read more)

Remember to like our facebook and our twitter @ubuntufree for a chance to win a free Ubuntu laptop by Dell or HP!

Top Trending Pages: Ubuntu Downloads | Ubuntu How To Guide | Download Ubuntu Software | Share Ubuntu Files With Windows